Bug 856187 - a2jmidid - spelling mistakes in man
Summary: a2jmidid - spelling mistakes in man
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: a2jmidid
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jørn Lomax
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-09-11 12:18 UTC by Filip Holec
Modified: 2016-04-18 10:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-09-20 20:36:00 UTC
Type: Bug


Attachments (Terms of Use)
Informative patch where misspelled words are (1.06 KB, application/octet-stream)
2012-09-11 12:18 UTC, Filip Holec
no flags Details

Description Filip Holec 2012-09-11 12:18:09 UTC
Created attachment 611744 [details]
Informative patch where misspelled words are

Description of problem:
In man, several words are not spelled correctly:
* unqiue -> unique
* guartanteed -> guaranteed

Version-Release number of selected component (if applicable):
a2jmidid-8-2.fc18.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Check man page

Actual results:
Words are misspelled

Expected results:
Words are correct

Additional info:

Comment 1 Fedora Update System 2012-09-16 10:45:13 UTC
a2jmidid-8-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/a2jmidid-8-2.fc17

Comment 2 Fedora Update System 2012-09-16 10:45:24 UTC
a2jmidid-8-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/a2jmidid-8-3.fc18

Comment 3 Fedora Update System 2012-09-16 10:45:34 UTC
a2jmidid-8-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/a2jmidid-8-2.fc16

Comment 4 Fedora Update System 2012-09-16 19:15:37 UTC
Package a2jmidid-8-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing a2jmidid-8-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-13975/a2jmidid-8-3.fc18
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-09-20 20:36:00 UTC
a2jmidid-8-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2012-09-26 08:48:58 UTC
a2jmidid-8-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-09-26 08:49:32 UTC
a2jmidid-8-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.